@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@900&family=Work+Sans:ital,wght@0,300;0,400;0,600;0,900;1,300;1,400;1,600&display=swap");
/* OVERRIDES */
/* ------------------------- */
:root {
  --bg-color: #2a2929;
  --bg-secondary-color: #7a7979;
  --color-primary: #f59a1b;
  --color-lightGrey: #d2d6dd;
  --color-grey: #747681;
  --color-darkGrey: #3f4144;
  --color-error: #d43939;
  --color-success: #28bd14;
  --grid-maxWidth: 60rem;
  --grid-gutter: 2rem;
  --font-size: 1.8rem;
  --font-color: white;
  --font-family-sans: "Work Sans", sans-serif;
  --font-family-mono: monaco, "Consolas", "Lucida Console", monospace;
}
a {
  border-bottom: 0.5px dashed var(--color-primary);
}
/* .col,
.col-1,
.col-4-lg,
.col-5,
.col-7,
.col-8-lg .col-12 {
  border: 1px dotted pink;
} */

.container {
  max-width: 800px;
}

ul > li {
  margin-bottom: 1rem;
}

/* UTILITIES */
/* ------------------------- */
strong {
  font-weight: 600;
}
.white {
  color: white;
}
section {
  margin-bottom: 4rem;
}
.fixed {
  position: fixed;
}
.hidden {
  opacity: 0;
}
.lead {
  font-size: 2.2rem;
  font-weight: 300;
}

/* CUSTOM STYLES */
/* ------------------------- */
.logo-container {
  display: flex;
  justify-content: center;
  padding-top: 3rem;
}
.logo {
  /* border: 1px solid blue; */
  min-width: 250px;
  padding-bottom: 20px;
}
.logo-hidden {
  fill: transparent;
  stroke: transparent;
  stroke-miterlimit: 10;
}
.logo {
  fill: #fff;
}
.logo-outlined {
  fill: rgba(255, 255, 255, var(--scrollFader));
  stroke: rgba(255, 255, 255, var(--scrollFaderInverse));
  stroke-miterlimit: 10;
}
.offsetter {
  /* border: 1px solid red; */
  min-width: 280px;
}
/* @media only screen and (min-width: 800px) {
  .text-logo {
    text-indent: 5.6rem;
  }
} */
section {
  /* padding-top: 2rem; */
}
.cta-btn {
  font-size: 2rem;
  background-color: white;
  border: 1px solid white;
  padding: 2rem 4rem;
}
.cta-btn:hover {
  font-size: 2rem;
  color: white;
  background-color: var(--bg-color);
}

.suggested-reading {
  border: 1px solid white;
  padding: 4rem;
  margin-bottom: 4rem;
}
.suggested-reading > h4 {
  font-size: 1.3rem;
}
.params-list {
  margin-bottom: 1.5rem;
}
.params-list > li {
  font-size: 1.6rem;
  margin-bottom: 0.2rem;
}
.params-list > li > strong {
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: uppercase;
}

.closing-section {
  margin-top: 10rem;
  margin-bottom: 20rem;
}

.closing-section p {
  font-size: 1.6rem;
  font-weight: 300;
}
.closing-section h4 {
  text-transform: uppercase;
  font-size: 1.6rem;
  font-weight: 600;
  border-bottom: 0.5px solid white;
}

@media (min-width: 600px) {
  .container {
    padding-top: 3rem;
  }
  section {
    padding-top: 2rem;
  }
}
